/*
 * File: BlankClass.java
 * ---------------------
 * This class is a blank one that you can change at will. Remember, if you
 * change the class name, you'll need to change the filename so that it matches.
 */

import acm.program.*;

public class VoidExample extends ConsoleProgram {
	public void run() {
		printHello();
	}
	
	/*
	 * This method will print hello and the definition
	 * of a void method.
	 */
	private void printHello() {
		println("hello world");
		println("I’m a void method, so I don’t return any data!");
		println("I just do an action.");
	}
}

